[Startup]
AppName=Roth FR Update Manager
ProductGUID=A72261C9-D610-418E-8270-743AD6AE9DE8
CompanyName=Roth
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x040c
count=1
key0=0x040c
